Subject: Hammers

From: Russell McCrackin <[email-masked]>
Date: Sat, 30 Mar 1996 05:48:25 -0800

A customer walked into a smithy and started the following dialogue:
Customer:  "I have been told that you are the best smith around, and the
only one 
    that might be able to make this for me."  He handed a drawing to the smith.
Smith:  "Well, let me see. - - Yes, I think I can make that OK.  How soon did
    you want it?"
C:  "Yesterday would be nice.  How much?"

They settled on the price.  The smith walked the hook end of his overhead
hoist over to his stock rack and selected a stick of 9 inch by 12 inch mild
steel.  With the hoist he took the 20 foot length to the cutoff saw, cut off
a piece 18 inches long, and returned the remainder of the stick to the rack.
He built up a large fire in the forge and put the piece of steel into the fire.

S:  "It will take a while for that piece to come up to working temperature.
    Let's go down the street and you can buy me some coffee and - -."

They returned to add more coal to the forge, petted the forge cat, spit into 
the fire, discussed the weather and taxes and how the younger generation was
all going bad except for their own kids.  Then - -

S:  "From the color I think it's about right.  You can stand over there in the
    circle I have chalked on the floor as my 'watching place' while I work, but
    don't talk to me until I'm through."

The smith took a large pair of tongs, picked up the piece of steel, and took it
to the anvil.  Holding the steel with the tongs in one hand, he picked up an 
18 pound sledge hammer with the other hand.  Using full overhead swings he 
started pounding on the steel.  After about 3 minutes he dropped the 16 pounder 
and picked up a 12 pounder, swinging it so fast it was just a blur.
Moments later he dropped the 12 pounder and picked up an 8 pounder.
Moments later he dropped the 8 pounder and picked up an 6 pounder.
Moments later he dropped the 6 pounder and picked up an 4 pounder.
Moments later he dropped the 4 pounder and picked up an 2 pounder.
Moments later he dropped the 2 pounder and picked up an 1 pounder.
Moments later he dropped the 1 pounder and picked up an 12 ouncer.
Moments later he dropped the 12 ouncer, hit 3 more times with an
8 ounce hammer, turned to the customer and said:

S:  "There!  All done."
C:  "I looks perfect.  Marvelous."
S:  "Well, I thought I could do it, and with just one heat, too."
C:  "And most of the other smiths I talked to said it couldn't be made.  But
    if you don't mind, I have just one question.  Why did you keep changing
    hammers?"
S:  "'Cause my arm gets tired"

I have been telling this to customers for several years.  I started telling 
this when customers started asking why I had so many hammers. If you want 
you can stretch this story out almost indefinitely.  Start with the weight 
of your own heaviest hammer, and hand it to the customer when you get to 
the part where the smith starts pounding. 

Rusty at Rusty Forge.

---
 [email-masked]